Linux Install Script

The Linux Installer

The Linux installer requires Ubuntu 18.04+ or Debian Weezy+. Simply download the installer here , unzip the file, edit the configuration options at the top of the file, chmod +x the file and run it. That will install Crafty for you.

Or, if you are completely trusting…
Run this command from a terminal:
wget https://craftycontrol.com/wp-content/uploads/2019/11/install_crafty.sh_.zip && unzip install_crafty.sh_.zip && chmod +x install_crafty.sh